/**
* Styling for the rule editor.
* 
* -John Earnest
**/

.rule {
	display: inline-block;
	background-color: #CCC;
	padding: 10px;
	border-radius: 10px;
	box-shadow: 0px 2px 3px black;
}
.rule>div {
	display: inline-block;
	text-align: left;
	background-color: #AAA;
	padding: 10px;
	border-radius: 10px;
	vertical-align: middle;
}
.spacer {
	height: 15px;
}
.spacerExpanded {
	height: 60px;
}
[draggable=true] {
	cursor: move;
}
